Linux Kernel GFS2 Access Control List (ACL) Security Bypass Vulnerability

Bugtraq ID: 41516
Class: Access Validation Error
CVE: CVE-2010-2525
Remote: No
Local: Yes
Published: Jul 09 2010 12:00AM
Updated: Jul 12 2010 05:07PM
Credit: Dan Rosenberg
Vulnerable: Linux kernel 2.6.32 .9
Linux kernel 2.6.32
Linux kernel 2.6.32.8
Linux kernel 2.6.32.7
Linux kernel 2.6.32.4
Linux kernel 2.6.32.3
Linux kernel 2.6.32.12
Linux kernel 2.6.32.11
Linux kernel 2.6.32-rc8
Linux kernel 2.6.32-rc7
Linux kernel 2.6.32-rc5
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Linux kernel 2.6.32-rc4
Linux kernel 2.6.32-rc3
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Linux kernel 2.6.32-rc2
Linux kernel 2.6.32-rc1
Not Vulnerable: Linux kernel 2.6.33-rc1
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus